<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Казино';
include_once '../sys/inc/thead.php';
title();
aut();

echo "<div class=\"str\">\n";
echo "</div>\n";


if (isset($user) & $user['balls']<=4)
{
if ($user['pol']==0){echo "Извини <b>красавица,</b> \n";} else {echo "<b>Извини братан,</b> \n";}
echo "но чтобы попасть в казино нужно иметь хотябы <b>10</b> баллов<br/>У вас <b>$user[balls]</b> баллов\n";
}
else
{
if (isset($user))
{

echo "<img src=\"korsar.gif\" alt=\"\" class=\"icon\"/>  <a href=\"777\">Бандит</a><br/>";

echo "<img src=\"korsar.gif\" alt=\"\" class=\"icon\"/>  <a href=\"kosti\">Кости</a><br/>";

echo "<img src=\"korsar.gif\" alt=\"\" class=\"icon\"/>  <a href=\"naperstki\">Наперстки</a><br/>";

}
else
{
echo "Раздел виртуальных игр, доступен только для авторизованных пользователей.<br />Для того, чтобы попасть в раздел:<br /><a href=\"../reg.php\">Зарегистрируйтесь</a><br /> или <br /> <a href=\"../aut.php\">Авторизуйтесь</a>\n";
}
}
echo "»  <a href='/igra.php'>К играм</a><br/>";
include_once '../sys/inc/tfoot.php';
?>
